Subject: RE: CTC - Stat(EESO)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 10:54:08 -0700 (PDT)

>  -----Original Message-----
> From: 	Belden, Tim  
> Sent:	Friday, September 07, 2001 9:05 AM
> To:	Ruffer, Mary lynne; Richter, Jeff; Swain, Steve; 
> Steffes, James D.
> Cc:	O'Neil, Murray P.; Colwell, Wes
> Subject:	RE: CTC - Stat(EESO)
> 
> 
> I ran some quick totals on the data.  Here is what I saw for 
> the commercial customers:
> * Average CTC for these customers of $24.11/MWh
> 
> A couple other questions / observations:
> * Steve, do we have any idea how they calculate this?

Tim,

It appears that they are following their "adjusted" formula almost exactly as we had calculated it a couple of weeks ago.  The spreadsheet I put together shows PG&E's Adjusted CTC for the months of Jun, Jul, and Aug (the time period in which >96% of the volumes appear) to be $23.13, $25.41, and $23.79 respectively.  The average of these three?  $24.11 !!!  (Okay, it's a simple average, not weighted, but we are certainly well within the ballpark.)